Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 07:57:32 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello yesterday I visited rimal mall centerpoint in Riyadh. And the cashier is very rude the way he talked. And I face this problem before also that time I ignored him, now the cashier is crossing there limits.  I shopped from sale collection stand on stand its writing 20 to 30 sr and on the counter I found its above 30 so I said I don't want to buy and then he didn't even check the price for the rest of my item he said now all things is above 30sr. You only want 10 to 30 things. Who the hell he will decide what and how much should I pay for the things. Landmark group if you don't value your costumer then mention it. Pathetic no words to explain how badly you treat your customer. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2159973